Commit 14a65f0c authored by Mike Gabriel's avatar Mike Gabriel

debian/control: Bump Standards-Version: to 4.2.1. No changes needed.

parent 79817b4a
...@@ -8,7 +8,7 @@ Build-Depends: ...@@ -8,7 +8,7 @@ Build-Depends:
debhelper (>= 11~), debhelper (>= 11~),
pkg-php-tools (>= 1.7~), pkg-php-tools (>= 1.7~),
smarty-lexer (>= 3.1.30+dfsg1-1.1~), smarty-lexer (>= 3.1.30+dfsg1-1.1~),
Standards-Version: 4.1.4 Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/debian/smarty3.git Vcs-Git: https://salsa.debian.org/debian/smarty3.git
Vcs-Browser: https://salsa.debian.org/debian/smarty3 Vcs-Browser: https://salsa.debian.org/debian/smarty3
Homepage: http://www.smarty.net/ Homepage: http://www.smarty.net/
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment